calibre 0.8.64+dfsg-1 source package in Debian

Changelog

calibre (0.8.64+dfsg-1) unstable; urgency=low


  * New upstream release:
    - Update license of the quick start guide to be DFSG compatible. Thanks to
      Christophe Siraut for sorting this out! (Closes: #653328)
  * debian/control: Add new libmtp-dev build dependency.
  * debian/control: Stricter python-mechanize dependency. (Closes: #684616)

 -- Martin Pitt <email address hidden>  Thu, 16 Aug 2012 09:55:40 +0200

Upload details

Uploaded by:
Miriam Ruiz on 2012-08-16
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.8.64+dfsg-1.dsc 2.3 KiB 9a13db30958815da553325cde423e7969bb31cefaadbcfcfcfaf780f25de91c0
calibre_0.8.64+dfsg.orig.tar.xz 23.0 MiB 71c0f552b46539c0808c71d77e6f644157e070c932f63bece646b096851cf333
calibre_0.8.64+dfsg-1.debian.tar.gz 20.0 KiB e3c4b3dd4a1c3b6992880bad668b239e5dccfab0039b9c2c1d9801104dcf77dd

No changes file available.

Binary packages built by this source